# -*- encoding: utf-8 -*-
# stub: sensu-plugins-sidekiq-moj 0.1.0 ruby lib

Gem::Specification.new do |s|
  s.name = "sensu-plugins-sidekiq-moj".freeze
  s.version = "0.1.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "development_status" => "active", "maintainer" => "sensu-plugin", "production_status" => "unstable - testing recommended", "release_draft" => "false", "release_prerelease" => "false" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["Sensu-Plugins and contributors".freeze]
  s.cert_chain = ["-----BEGIN CERTIFICATE-----\nMIIDdDCCAlygAwIBAgIBATANBgkqhkiG9w0BAQUFADBAMREwDwYDVQQDDAhqb25h\ndGhhbjEWMBQGCgmSJomT8ixkARkWBmphaWtvbzETMBEGCgmSJomT8ixkARkWA2Nv\nbTAeFw0xNTExMjQxNDU3NDdaFw0xNjExMjMxNDU3NDdaMEAxETAPBgNVBAMMCGpv\nbmF0aGFuMRYwFAYKCZImiZPyLGQBGRYGamFpa29vMRMwEQYKCZImiZPyLGQBGRYD\nY29tMIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAxozHVl4H0pHB5hIm\nDxNM7gHy7RL/cQMUrNaLKyaeKOzEMiMc/HwxaJeDkWnJ3JaohX3zKzMfkD6JuAcS\nICgPrVZzyd51MI6y0hPZm/p3jS0BdIU5G2vgGSAG3dgAetvdLUihHmHrI5kiKsia\nq2RWHaqbJnRxquRkBW0gyj6saIGNXhWQ1Et4VHfjrFujMwfHCXZ65JmcADq5zxCZ\n4Yb/6BTfMl9qmBnzHKvUHzytn6jKcMHh8Uvwk1Cs6b/+w2jMEqg0WwDnuKvCVeyG\na3KvoQ2jLegmSLy+hmCp8vr1rM59w0rWegdY13tJjxa3rJJYwjjilfnCHYe2jteY\nuxLZNQIDAQABo3kwdzAJBgNVHRMEAjAAMAsGA1UdDwQEAwIEsDAdBgNVHQ4EFgQU\nRYjaq2TjsQ3fuCA14sz7AqXrGFwwHgYDVR0RBBcwFYETam9uYXRoYW5AamFpa29v\nLmNvbTAeBgNVHRIEFzAVgRNqb25hdGhhbkBqYWlrb28uY29tMA0GCSqGSIb3DQEB\nBQUAA4IBAQBjuhZiR4E5EG6hpvSjxnUSc6ZttTuShlGJg7BDz4U3+GXEbolvsBqn\n+Yej7j21GLOBWgB8CjiaweZ95cqL4TSsjwIwnWY67J83SPCxkZAS10bwZGktZiqx\nH7BEjtlph9yjQRPkZRscrcb7LYzPp6ywPAgHobdEbGlpoxPqRiYGQc2Cn1uhH4DY\nshF3YNFUwgXKmFLmWOAjREgBvNwcjPlCMMnoVZp/+qdWGZv8iCO+iiYcROmK8YSQ\nFPluaBtvO1HKs3gqTyV0h1pDqFo+6Pd3gjFrtwJKoCWgynNuZu8uWTjKzDvY9JSR\nUiPnkeOL6RAiMzs1HxUQTzP/8ZQKMpqO\n-----END CERTIFICATE-----\n".freeze]
  s.date = "2015-11-24"
  s.description = "Sensu sidekiq plugins".freeze
  s.email = "<sensu-users@googlegroups.com>".freeze
  s.executables = ["check-sidekiq-dead-queue.rb".freeze, "check-sidekiq.rb".freeze, "metrics-sidekiq.rb".freeze]
  s.files = ["bin/check-sidekiq-dead-queue.rb".freeze, "bin/check-sidekiq.rb".freeze, "bin/metrics-sidekiq.rb".freeze]
  s.homepage = "https://github.com/sensu-plugins/sensu-plugins-sidekiq".freeze
  s.licenses = ["MIT".freeze]
  s.post_install_message = "You can use the embedded Ruby by setting EMBEDDED_RUBY=true in /etc/default/sensu".freeze
  s.required_ruby_version = Gem::Requirement.new(">= 1.9.3".freeze)
  s.rubygems_version = "3.3.7".freeze
  s.summary = "Sensu plugins for sidekiq".freeze

  s.installed_by_version = "3.3.7" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<json>.freeze, ["= 1.8.2"])
    s.add_runtime_dependency(%q<sensu-plugin>.freeze, ["= 1.2.0"])
    s.add_development_dependency(%q<codeclimate-test-reporter>.freeze, ["~> 0.4"])
    s.add_development_dependency(%q<rubocop>.freeze, ["= 0.32.1"])
    s.add_development_dependency(%q<rspec>.freeze, ["~> 3.1"])
    s.add_development_dependency(%q<bundler>.freeze, ["~> 1.7"])
    s.add_development_dependency(%q<rake>.freeze, ["~> 10.0"])
    s.add_development_dependency(%q<github-markup>.freeze, ["~> 1.3"])
    s.add_development_dependency(%q<redcarpet>.freeze, ["~> 3.2"])
    s.add_development_dependency(%q<yard>.freeze, ["~> 0.8"])
    s.add_development_dependency(%q<pry>.freeze, ["~> 0.10"])
    s.add_runtime_dependency(%q<timerizer>.freeze, ["~> 0.1.4"])
  else
    s.add_dependency(%q<json>.freeze, ["= 1.8.2"])
    s.add_dependency(%q<sensu-plugin>.freeze, ["= 1.2.0"])
    s.add_dependency(%q<codeclimate-test-reporter>.freeze, ["~> 0.4"])
    s.add_dependency(%q<rubocop>.freeze, ["= 0.32.1"])
    s.add_dependency(%q<rspec>.freeze, ["~> 3.1"])
    s.add_dependency(%q<bundler>.freeze, ["~> 1.7"])
    s.add_dependency(%q<rake>.freeze, ["~> 10.0"])
    s.add_dependency(%q<github-markup>.freeze, ["~> 1.3"])
    s.add_dependency(%q<redcarpet>.freeze, ["~> 3.2"])
    s.add_dependency(%q<yard>.freeze, ["~> 0.8"])
    s.add_dependency(%q<pry>.freeze, ["~> 0.10"])
    s.add_dependency(%q<timerizer>.freeze, ["~> 0.1.4"])
  end
end
